if [ -x /opt/gnome/bin/scrollkeeper-update ]; then
  if [ -d /var/lib/scrollkeeper ]; then
    PATH=/opt/gnome/bin:$PATH
    /opt/gnome/bin/scrollkeeper-update -p /var/lib/scrollkeeper
  fi
fi
( cd etc/X11 ; rm -rf gdm )
( cd etc/X11 ; ln -sf /etc/opt/gnome/gdm gdm )
( cd etc/opt/gnome/gdm/Sessions ; rm -rf default )
( cd etc/opt/gnome/gdm/Sessions ; ln -sf Default default )
